{% load datetime %}
<html>

<head>
{% block extrahead %}<link rel="stylesheet" type="text/css" href="{{ubuntu_website_media}}/css/core.css" />
{% endblock %}
    <style type="text/css">
      body {
        background: #eeeeee;
        margin: 0;
        padding: 0;
        font-family: "Ubuntu Light";
        font-size: 12px;
      }
      table {
        display: block;
        table-layout:fixed;
        width: 1020px;
      }
      th {
        background: #cccccc;
        font-size: 12px;
        height: 24px;
        word-wrap: none;
        white-space: normal;
        display: table-cell;
      }
      td {
        height: 97px;
        text-align: left;
        vertical-align: top;
        word-wrap: break-word;
        white-space: normal;
        display: table-cell;
        font-size: 12px;
        padding: 2px;
      }
    </style>
<script src="{{static|default:'/static/debconf_website'}}/js/jquery.min.js"></script>
<script>
 $(document).ready(function() {
 	 $("#scheduletable").load("{% url summit.schedule.views.next_table summit.name %}?{{ url_content }}");
   var refreshId = setInterval(function() {
      $("#scheduletable").load('{% url summit.schedule.views.next_table summit.name %}?{{ url_content }}&randval='+ Math.random());
   }, 9000);
   $.ajaxSetup({ cache: false });
});
</script>
</head>

<body>
<div id="scheduletable" align="center">
</div>
</body>
</html>
